@charset "UTF-8";
/* CSS Document */

/* Swatches
	rgba(255,255,255,0.85)
	#5D652C 
	#ff9999
	#cc6666
	#c05356
	rgba(0,0,0,0.50)
	#3e3a2f */

/* Background and Container */
body {
	background: url(images/webpattern2.jpg) no-repeat center fixed;
	background-size: cover;
	}

.contentBox
	{background: rgba(255,255,255,0.85)/*Looked up how to use alpha number in RGBa to control opacity*/;
	width: 80%;
	min-height: 775px;
	margin: auto;
	padding: 25px;
	border-radius: 5px 5px 0px 0px;
	}
/* Background and Container */

/* Headers */
header
	{text-align: center;
	font-family: 'Courgette', cursive;}

.h1 {
	font-size: 4.5em;
	color:#5D652C; }

.h2
	{font-size: 2em;
	color: #ff9999;}

.h3 {font-size: 2em;
	font-family: 'Courgette', cursive;
	text-align: center;
	color: #5D652C}
/* Headers */

/* Navigation */
navigation
	{display: inline-block;
	text-align: center;
	position: relative;
	margin: auto;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 25px;
	word-spacing: 10px;
	font-size: 2.5em;
	}

a:link, a:visited {
	color:#ff9999;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	padding: 5px;
	text-decoration: none;
	display: inline-block;
	width: 130px;
	text-align: center;
	border-radius: 5px;}

a:hover {
	color: #cc6666;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	background-color: #EAEAEA;
	border-radius: 5px;}

a:active {
	color: #c05356;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	border-radius: 5px;}

.fas {
	padding: 3px;}

.far {
	padding: 3px;}
/* Navigation */
	
/* Images */
.profilepic 
	{float: left;
	/*transform: rotate(20deg);*/}	
figure {
	margin-left: 0;
	margin-top: 0;
}

.me {
	box-shadow: 5px 5px 5px rgba(0,0,0,0.50);
}

figcaption {
	color: #cc6666;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1em;
	padding: 2px;
}

.imgalign {
	display: block;
 	margin: 0 auto;
}
/* Images */

/* Text */
.paragraph {
	color: #3e3a2f;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1.25em;}

.paragraph::first-letter {
	color: #3e3a2f;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1.5em;}
/* Text */

/* Video */
iframe {
   display: block;
   margin: 0 auto;}
	/*Looked up how to center an embedded video*/
	/*Unexpectedly added Video page towards end, so it's not shown on wireframe*/
/* Video */

/* Footer */
footer {
	text-align: center;
	background: rgba(255,255,255,0.85); /*Looked up how to use alpha number in RGBa to control opacity;*/
	width: 80%;
	margin: auto;
	padding: 27px;
	color:#5D652C;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	/*box-shadow: 5px 5px 5px rgba(0,0,0,0.50);*/
	border-radius: 0px 0px 5px 5px;}
/* Footer */
